using UnityEngine;
using System.Collections;

public class Exit : MonoBehaviour 
{
    void OnTriggerEnter(Collider other)
    {
        //Debug.Log(other.gameObject.layer);
        if (other.gameObject.layer == Layers.Fleeing)
        {
            //Debug.Log("Notify found exit");
            other.gameObject.SendMessageUpwards("FoundExit");
        }
    }

}
